will this work with boot9strap+luma cfw

Discussion in '3DS - Flashcards & Custom Firmwares' started by kyler, Jun 9, 2017.

  1. kyler
    OP

    kyler Member

    Newcomer
    42
    2
    Nov 10, 2016
    Canada
    so i found my old dsi and it had a Acekardi in it but it wont work on my 3ds i know you can make other flash cards work on 3ds i do have another flash card but im asking about this one cause my little brother wants to play pokemon and i dont trust him with my new card
     
  2. Xyphoseos

    Xyphoseos Hack or no games

    Member
    945
    82
    Jun 29, 2016
    France
    Rivière
  3. bakageta

    bakageta Advanced Member

    Newcomer
    73
    14
    Feb 5, 2016
    United States
    You mentioned you used it in a DSi, is it an Acekard 2i? If so, it will work fine in Luma, and you won't need a launcher. Depending on what icon it shows, you may need to use your DSi to update the bootloader, but that's easy enough. The AK2i logo, Danny Phantom and Alex Stormrider are the three icons that were blacklisted in the first 3DS firmware, the rest work on any recent Luma. I believe 8.0 patches the blacklist out completely, which would let the first 3 work also, but I haven't tested it.
     
  4. kyler
    OP

    kyler Member

    Newcomer
    42
    2
    Nov 10, 2016
    Canada
    thanks for the quick reply